<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>HomeWork2</title>
    <link rel="stylesheet" href="style.css">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Courier+Prime&display=swap" rel="stylesheet">
</head>
<body>
<header>
    <div class="container">
        <nav class="menu">
            <ul>
                <li><a href="https://dan-it.com.ua/uk/" target="_blank">Home</a></li>
                <li><a href="#">Photoapp</a></li>
                <li><a href="#">Design</a></li>
                <li><a href="#">Download</a></li>
            </ul>
        </nav>
    </div>
</header>
<main>
    <div class="content">
        <p class="simple-photo"><img src="simple photo 2.png" width="1000" alt="photo on main side"/></p>
        <h2 align="center">Represent your with a simple photo</h2>
        <p class="info-box"> Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam velit est, ullamcorper a
            vestibulum eu,
            pulvinar
            ut orci.
            Donec gravida orci non suscipit consequat. Suspendisse ut dui sed tortor ultrices tempus.
            Phasellus dictum lectus ex, ut placerat massa pharetra at. Nullam felis dolor, volutpat nec congue eget,
            ornare
            vitae quam.
            In finibus urna vel molestie tempus.
            Duis et convallis odio, convallis porta eros. Curabitur vel leo turpis. Morbi consequat ante in odio varius
            hendrerit.</p>
        <p class="info-box">Vestibulum varius pretium mattis. Aliquam vulputate maximus est, quis euismod elit sodales
            placerat.
            Proin pretium u a odio consectetur, nec vestibulum nisi venenatis.
            Nulla eleifend nisi vel pretium aliquam. Cras ornare elementum vehicula. Curabitur at hendrerit nisl.
            Donec ligula mauris, commodo non diam et, aliquam aliquet lectus.
            Maecenas volutpat, nisl in consectetur condimentum, ligula mauris fringilla mauris, eu aliquet mauris ligula
            at
            orci.
            Cras efficitur non massa in auctor. Sed posuere leo quam, sed varius massa euismod sit amet.
            Proin vehicula egestas massa. Nullam tempus massa a elementum posuere.
            Nam ac velit ac purus vestibulum fringilla. Nunc a tortor posuere, ultrices nisi id, interdum risus. Donec
            laoreet tempus libero ut viverra.
            Proin dapibus magna vel urna ornare, et pretium metus facilisis. </p>

        <button href="#" class="single-button">Get started</button>
    </div>
</main>
<footer class="footer text "><p>Copyright by phototime - all right reserved</p></footer>
</body>
</html>